/*
Theme Name: 	Fescenter Child
Template: 		fescenter
Version: 		1.0
Author:			designthemes
Author URI: 	http://dastner.com
Description: 	Child Theme for Fescenter WordPress Theme.
*/
@import url("../fescenter/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


:root{
    --wdtPrimaryColor: #00bfb2;
    --wdtSecondaryColor: #0067A0;
    --wdtAccentTxtColor: #fff;
}

* {
    font-optical-sizing: auto;
}

p {
    font-family: "Arimo", sans-serif;
    font-weight: 444;
    font-style: normal;
    margin-bottom: 22px;
    line-height: 1.8rem;
}

.breadcrumb {
    font-family: "Anek Odia", sans-serif !important;
    letter-spacing: 0.15px;
}

.prevent-widows {
    white-space: nowrap;
}

h1, h2, h3, h4, h4 a, h5, h6, #main-menu a {
    font-family: "Anek Odia", sans-serif !important;
    font-optical-sizing: auto;
    font-weight: 594 !important;
    font-style: normal;
    font-variation-settings: "wdth" 200;
    text-transform: none !important;
    letter-spacing: 0.15px;
}



h3 {
    line-height: 2.2rem;
    margin-bottom: 22px;
    margin-top: 20px;
    line-height: 26px;
}

.dt-sc-image-caption .dt-sc-image-title h3 {
  line-height: 1.3rem;
}

.blog-entry h4 {
    margin-bottom: 0;
}

.top-bar {
    background-color: #ffffff;
    margin-top: 1.5rem;
}

#main-menu > ul.menu > li > a, .greenbutton, #vscf_send {
    font-family: "Anek Odia", sans-serif !important;
    text-transform: none !important;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    font-variation-settings: "wdth" 100;
}

a:hover, #main-menu a:hover {
    color: #00bfb2 !important;
}

.main-header {
    border: 0;
}

.wpb_video_widget {
    margin-bottom: 0;
}

#main-menu ul li.menu-item-simple-parent ul.sub-menu {
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}

#main-menu ul li.menu-item-simple-parent ul {
    top: 62px;
    padding: 10px 0px 10px 4px;
}

#main-menu ul.menu > li.menu-item-has-children::before {
    border-bottom: 0;
}

#main-menu ul li.menu-item-simple-parent ul.sub-menu {
    border: 0 !important;
}

#logo a img {
    top: 50%;
}

.normal_logo {
    max-width: 220px !important;
}

.greenbutton, #vscf_send {
    background-color: #00bfb2;
    border-radius: 2rem;
    padding: 0.5rem 1.5rem 0.1rem;
    color: white !important;
    font-size: 18px;
    letter-spacing: 0.15px;
}

.greenbuttonLarge {
    background-color: #00bfb2;
    border-radius: 3rem;
    padding: 1rem 2.5rem;
    color: white !important;
    font-size: 1.5rem;
    font-family: "Anek Odia", sans-serif !important;
    text-transform: none !important;
}

.greenbutton, .greenbuttonLarge {
    color: #fff !important;
}

.graybutton {
    background-color: #cccccc;
    border-radius: 2rem;
    padding: 0.5rem 1.5rem;
    color: rgb(95, 95, 95) !important;
    font-weight: 700;
}

.greenbutton:hover, #vscf_send:hover, .greenbuttonLarge:hover {
    color: #0067A0 !important;
}

.rightalign {
    right: 0;
    position: absolute;
}

.top-bar .container {
    min-height: 30px;
    align-items: center;
}

.sticky-wrapper .main-header-wrapper {
    height: 80px;
}

.header-with-topbar .main-header-wrapper, .header-with-topbar.header-on-slider .main-header-wrapper, .two-color-header.header-on-slider .sticky-wrapper {
    top: 20px;
}

.menu-active-highlight-grey #main-menu ul.menu > li > a::after {
    content: "\25BE";
    color: #00bfb2;
    font-weight: bold;
    margin-left: 5px;
  }

.sticky-wrapper.is-sticky #main-header-wrapper {
    background: #fff !important;
    border-bottom: 0;
}

.as-horizontal .as-panel, .column .blog-entry {
    border-radius: 0.3rem;
    transition: box-shadow 0.3s ease; 
}

entry-meta-data p, .category, .entry-details p {
    margin-bottom: 0 !important;
    padding: 0 !important;
}

.blog-entry2 {
    border-radius: 0.3rem;
    border: 1px solid #e3e3e3;
    text-align: center;
    margin-bottom: 2rem;
    padding-bottom: 1rem;
}

.blog-entry2 img {
    border-top-left-radius: 0.3rem;
    border-top-right-radius: 0.3rem;
    display: block;
    width: 100%;
  }

.blog-entry2 p, .blog-entry2 h4 {
    text-align: center;
    padding: 0 0 0.6rem 0;
    margin: 0;
}

.wpb_column .blog-entry:hover {
    box-shadow: 0 0 10px #79d5cf;
}

.blog-entry, .blog-entry2 {
    padding-bottom: 0.6rem;
}

.blog-entry h4 {
    text-align: center;
}

.footer-widgets::before, .footer-widgets::after, #menu-footermenu .menu-item:before, .author-info, /*.entry-meta,*/ .main-title-section {
    display: none;
}

.footer-widgets h3, #menu-footermenu .menu-item {
    color:#fff !important;
    font-size: 18px;
    margin: 0;
    line-height: inherit;
}

.greentext {
    color: #00BFB2 !important;
    font-weight: 700;
}

.footer-widgets h3:after, #menu-footermenu .menu-item:after {
  content: ' ';
  display: block;
  border: 2px solid #00BFB2;
  width: 40px;
}

.footer-widgets a, .footer-widgets p {
    color:#fff;
    line-height: 22px;
}

.footersocials {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 1em;
  height: 40px;
  max-width: 250px;
}

.dt-sc-three-fourth .widget_block {
    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-gap: 1rem;
    margin-top: 95px;
}

.blog-entry li, .blog-entry h3, .blog-entry p {
    padding: 0 1rem;
}

.equalHeights430 .newsslider .column .blog-entry {
    min-height: 550px;
}

.footer-copyright {
    color: black !important;
    text-align: center;
}

.footerlinks {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-left: 2rem;
}

/* pages  */

.main-title-section-wrapper {
    background: #fff;
}

/*archives*/
.archivegrid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 1rem;
}

.main-title-section-wrapper {
    margin: 0 0 0 0;
}


.archive .main-title-section, .category .main-title-section, .blog-entry .entry-format, /*.single .entry-title*/ {
    display: none;
}

.entry-title h4, .entry-title h4 a{
    text-align: left;
    font-size: 22px;
    line-height: 24px;
    font-family: "Anek Odia", sans-serif !important;
    letter-spacing: 0.15px;
}

.equalHeights430 .entry-title h4 a, .equalHeights430 .entry-title h4 {
    text-align: center;
}

.header-on-slider .main-title-section-wrapper {
    padding-top: 70px;
}

/*.blog-entry .entry-format {
    border-right-color: #0067A0 !important;
    border-left-color: #0067A0 !important;
    border-top-color: #0067A0 !important;
    border-bottom-color: #0067A0 !important;
    background: #0067A0 !important;
}

.tpl-blog-holder .column .blog-entry {
    text-align: left;
}*/

.vc-hoverbox-back, .vc-hoverbox-block-inner > * {
    color: white !important;
    position: relative;
    text-align: left !important;
}
.vc-hoverbox-front-inner {
    position: absolute;
    bottom: 0px;
}

.main-title-section-wrapper {
    padding: 20px 0 24px 0;
}

.vc-hoverbox-wrapper .vc-hoverbox, .vc-hoverbox-inner, .vc-hoverbox-block-inner {
    min-height: 500px !important;
}

.vc-hoverbox-wrapper.vc-hoverbox-shape--rounded .vc-hoverbox-front {
    border-radius: 0.3rem !important;
    border: 1px solid #a9d1e7;
}

.vc-hoverbox h2 {
    font-size: 1.5rem !important;
    line-height: 1.6rem;
}
.vc-hoverbox-front-inner h2 {
    top: 400px;
}

#vscf .form-group input[type="text"], #vscf .form-group input[type="email"] {
  width: 100% !important;
}

.list li a {
    font-size: 13px;
    font-family: "Arimo", sans-serif;
    font-weight: 500;
    color: #0067a0;
    line-height: 1rem;
    padding-bottom: 0;
}

ul:not(.menu-item) {
    list-style-type: none;
    padding: 0;
}
  
li:not(.menu-item)::before {
    content: '\25B8'; /* Unicode character for sideways caret */
    margin-right: 8px; /* Adjust as needed */
    color: #00BFB2; /* Optional: Set color of the caret */
}

.secondarybullet::before {
    content: '\2B1E' !important; /* Unicode character for sideways caret */
    margin-right: 8px; /* Adjust as needed */
    color: #0067a0; /* Optional: Set color of the caret */
}
.secondarybullet {
  font-size: 11px;
  font-family: "Arimo", sans-serif;
  font-weight: 500;
  color: #0067a0;
  line-height: 1rem;
  padding-top: 0rem;
}

li::marker {
    color: #fff;
}

.full-width {
    width: 100%;
}

/*newsblog styles*/

.dt-sc-one-column .blog-entry, .newsslider .column .blog-entry, .wpb_column .blog-entry {
    border-radius: 0.3rem;
    border-color: #a9d1e7 !important;
    border: 1px solid;
}

.blog-entry.blog-medium-style .entry-thumb {
    width: 33%;
}

.blog-entry.blog-medium-style .entry-details {
    width: 60%;
}

.dt-sc-one-column .blog-entry {
    padding-bottom: 0;
}
/*end newsblog styles*/


.publicationlink {
    background-color: #0067a0;
    padding: 4rem 0.2rem;
}
.publicationlink h4 a{
    color: #fff !important;
    font-size: 1.5rem;
    text-align: center;
}

.twocolumns {
    column-count: 2; /* Split content into two columns */
    column-gap: 32px; /* Add gap between columns */
}

.fa-search {
    font-size: 1rem;
}



.container {
      min-width: 320px;
}

.videobox {
    margin-top: 100px;
}


@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .main-title-section-wrapper {
        padding-top: 80px;
    }
}

@media only screen and (max-width: 750px) {
    .hideonmobile {
        display: none;
    }

    .twocolumns {
        column-count: 1; /* Split content into two columns */
        column-gap: 0px; /* Add gap between columns */
    }

    .videobox {
        margin-top: 0px;
    }
    

    .footerlinks {
        padding-left: 0;
    }

    .entry-details {
        padding: 10px 30px 10px 10px !important;
    }
}

@media only screen and (min-width: 750px) {
    .hideondesktop {
        display: none;
    }
}